Requirements:
- Immersive Sounds - Compendium.esp
- YASTM.esp
Soul Gems:
- Form: YASTM.esp|820
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|821
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|822
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|823
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|824
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|825
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|826
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|827
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|828
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|829
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|82A
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|82B
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|82C
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|82D
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|82E
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|82F
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|830
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|831
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|832
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|833
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|834
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|835
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|836
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|837
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
- Form: YASTM.esp|838
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18
#- Form: YASTM.esp|839
#  Pick Up: Immersive Sounds - Compendium.esp|08AB13
#  Put Down: Immersive Sounds - Compendium.esp|08AB18
  